@charset "utf-8";
/* CSS Document */

.inicio {
	height: 37px;
	width: 111px;
	left: 4px;
	position: absolute;
	top: 37px;
	width: 111px;
	z-index: 1;
	background-color:#C33;
	}
.wejoin {
	height: 39px;
	width: 101px;
	left: 114px;
	position: absolute;
	top: 36px;
	width: 89px;
	z-index: 1;
	background-color:#fff;
	}
.paquetes {
	height: 37px;
	width: 111px;
	left: 203px;
	position: absolute;
	top: 37px;
	width: 111px;
	z-index: 1;
	background-color:#C33;
	}
.accesorios {
	height: 31px;
	width: 96px;
	height: 39px;
	left: 312px;
	position: absolute;
	top: 36px;
	width: 127px;
	z-index: 1;
	background-color:#fff;
	font-stretch:condensed;
	}
.brazos {
	height: 37px;
	width: 100px;
	left: 439px;
	position: absolute;
	top: 36px;
	width: 84px;
	z-index: 1;
	background-color:#C33;
	}
.unseg {
	height: 38px;
	width: 110px;
	height: 39px;
	left: 523px;
	position: absolute;
	top: 36px;
	z-index: 1;
	background-color:#fff;
	font-stretch:condensed;
	}
.tresseg {
	height: 37px;
	width: 100px;
	left: 633px;
	position: absolute;
	top: 36px;
	width: 104px;
	z-index: 1;
	background-color:#C33;
	}
.contacto {
	height: 32px;
	width: 110px;
	height: 39px;
	left: 737px;
	position: absolute;
	top: 35px;
	z-index: 1;
	background-color:#fff;
	font-stretch:condensed;
	}
.boton {
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	line-height:6px;
	text-decoration:none;
	
	}
.botonb {
	color:#000;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	line-height:6px;
	text-decoration:none;
	font-stretch:condensed;
	}
    .productosvideos {
        width: 100%;
        overflow:hidden;
        background-color: #fff;
        margin-top: 100px;
    
    }
    .videosde3 {
        width: 100%;
        height: auto;
    }
    .video1de3 {
        width: 380px;
        height: 300px;
        float: left;
        margin-left: 20px;
        margin-top: 50px;
        
        
    }